@charset "utf-8";

html {
	height: 100%;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #2697b6;
}

a:hover {
	text-decoration: underline;
}

img, img a {
border: 0;
}

p {
line-height: 1.7em;
}
body {
	font-family:"Century Gothic", Arial, sans-serif;
	font-size:14px;
	margin: 0 auto;
	height: 100%;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -282px; /* the bottom margin is the negative value of the footer's height */
}
header {
	background: #0d1e27 url(images/header.jpg);
	width: 100%;
        margin: 0 auto;
}

#header {
	width: 1000px;
        margin: 0 auto;
}

#logo {
	width: 50%; 
	float: left;
}
#logo img {
        width: 90%;
}

#address {
	width: 50%;
	float:right;
}

#address h3 {
        font-size: 2.8em;
}

.clear {
	clear: both;
}
	
#gallery {
	border-bottom: 5px solid #008eb0;
	margin: 0 auto 150px;
	padding: 0 5%;	
	height: 180px;
	
}

h1{
	color: #2697b6;
        display: block;
	font-size: 2em;
	margin: 0.67em 0; 
	font-weight: bold;
}

h2 {
	color: #164e6d;
	display: block;
	font-size: 1.8em;
	margin: 0.83em 0;
	font-weight: bold;
}

h3{
	color: #056b82;
	display: block;
	font-size: 1.5em;
	margin: 1em 0;
	font-weight: bold;
}

h4{
	color: #056b82;
	font-size: 1.2em;
}
h4 a:link, h4 a:visited, h4 a:active {
color: #FFF;
}

h4 a:hover{
color: #0d1e27;
}

span {
	color: #fff;
	font-size: 0.9em;
}
#container {
position: absolute;
height: 178px;
        width: 100%;
        background: url(/images/gradient-bg.jpg) repeat-x top;
}
#content {
        width:1000px;
	margin: 10px auto;
}

#left {
	width: 62%; 
	float: left;
}

#right {
	width: 30%; 
	float: right;
	margin: 2% 0 0 8%
}

.center_block ul 
 	{
	margin-top:-7px; 
	padding: 0;
	}
	
.center_block ul li {
	line-height: 10px;
	padding: 0;
	list-style: none;
	text-align: center;
	margin-bottom:10px;
	}

footer {
	width:100%; 
	margin: 8px auto 0;
        overflow:hidden;
	border-top: 5px solid #0d1e27;
 	background: url(images/background.jpg) repeat top center;
	}
	
footer, .push {
	height: 269px;
}
	
.center_block {
	width:1000px; 
	margin:0 auto;
	}

.col3, .col2, .col1 {
	float:left; 
        width: 30%;
        margin: 2% 1.5% 2% 1.5%;
	}
	
.col3 ul, .col2 ul, .col1 ul {
	margin-top:0;
	}
	
.col3 ul li, .col2 ul li, .col1 ul li {
	color: #fff;
	text-decoration: none;	
	font-size: 1.2em;	
	line-height: 20px;
	}

.col3 ul li a, .col2 ul li a, .col1 ul li a{
	color: #fff;
	text-decoration: none;		
	line-height: 20px;
	}
	
#footer {
	width: 100%;
	background: #0d1e27 url(images/header.jpg);
        padding: 0.5% 0%;
        font-size: 12px;
}
#footer-inner {
	width:1000px;
	margin: 0 auto;
}

#footerleft
	{
	float: left;
	width: 50%;
	color: #fff;
	font-size:1em;
	line-height: 30px;
	}

#footerright
	{
	float:right;
	text-align: right;
	width: 50%;
	color: #fff;
	line-height: 30px;
	}

#footerright a {
	color: #fff;
	font-size:1em;
	line-height: 30px;
	text-decoration:none;
}
footer h4 {
	font-size: 40px;
	margin: 0 0 0.3em 0;
	text-align: center;
	color: #FFF;
}

#navigation {
	width: 100%;
	color: #fff;
	font-size: 1.5em;
	margin: 0 auto;
	padding: 0;
	text-decoration:none;
	line-height: 50px;
	height: 50px;
	background: url(images/background.jpg) repeat top center;
	border-top: 5px solid #056b82;
	border-bottom: 5px solid #056b82;
}


/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			197px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
        position: relative;
}
.sf-menu a {
	display:		block;
        position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			50%;
	top:			50px; /* match top ul list item height */
	z-index:		150;
	margin-left:-99px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	margin:-3px 0 0 0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			197px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			197px; /* match ul width */
	top:			0;
}

/* Our skin for dropdown menu */
.sf-menu {
        list-style:none;
        margin:0 auto;
        padding:0;
        text-align:center;
        display: table;
}
.sf-menu a {
	text-decoration: none;
	color: #FFF;
	text-shadow:0 1px 3px rgba(0, 0, 0, .1);
}
.sf-menu li {
	background:none;
}
.sf-menu > li {
	}
.sf-menu > li > a {
	display:inline;
	margin: 0 25px;
	padding: 7px 25px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}

/* Submenu */
.sf-menu ul {
	background: url(images/background.jpg) repeat top center;
	padding: 0;
	z-index:150;
	}
.sf-menu li li {
	padding:8px 10px;
	float:none;
	width:177px;
	z-index:150;
}

.sf-menu li li a {
        padding:2px 15px;
	text-align:center;
	color: #FFF;
	z-index:150;
	font-size: 13px;
	line-height: 35px;
}
.sf-menu > li > a:hover {
        background: url(images/header.jpg) repeat-y;
        color: #fff;
}

.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a {
	background-color: #fff;
        color: #127eb8;
}
.sf-menu li li a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a{
        background: url(images/header.jpg) repeat-y;
        border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.sf-menu li li li {
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-item > a {
	outline:		0;
}

input[type="text"], input[type="password"], textarea, select {
	background:#fff;
	border:1px solid #DDD;
	padding:6px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}